.ruud-steps {
	text-align:center;
	margin: 4rem;
}

.ruud-step {
	display:inline-block;
	width:170px;
	vertical-align:top;
	color:#1B1B1A;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.4em;
}

.ruud-arrow {
	display: none;
}

.ruud-step .image {
	margin:0 0 20px;
}

.ruud-step .text h2 {
	font-family: "a_love_of_thunder", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:400;
	margin:0 0 2px;
	padding:0;
	line-height:1.4em;
  text-transform: uppercase;
}

.ruud-step1 .text h2 {
	color:#E0A819;
}

.ruud-step2 .text h2 {
	color:#E0891A;
}

.ruud-step3 .text h2 {
	color:#006871;
}

.ruud-long-text {
	max-width:780px;
	margin:40px auto;
	text-align:center;
	color:#585959;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.4em;
}

.ruud-long-text h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:400;
	margin:0 0 30px;
	padding:0;
	line-height:1.4em;
	color:#565656;
}

.ruud-divider {
	border: 1px solid #eee;
	background-size: 90%;
	width: 100%;
	margin:0 auto;
}

.ruud-new-slider {
/*	max-width:620px;*/
	margin:0 auto;
	padding: 10px 40px 0;
	position:relative;
	z-index:1;
}

.ruud-slide {
	width:100%;
	text-align:center;
	color:#585959;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.4em;
	min-height:370px;
}

.ruud-slide .pi-img-container { display: table; width: 100%; }

.ruud-slide .image {
	height:216px;
/*	max-height: 216px;*/
	vertical-align: middle;
	text-align: center;
	display: table-cell;
}

.ruud-slide img {
	width: 100%;
	max-height: none;
}

.ruud-slide h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:400;
	margin:0 0 20px;
	padding:0;
	line-height:1.4em;
	color:#565656;
}

/*.ruud-slide p {
	min-height:54px;
}*/

.ruud-slide h2 sup {
	font-size:0.5em;
	line-height:1em;
}

.ruud-slider-main {
	z-index:1;
}

.ruud-prev,
.ruud-next {
	position:absolute;
	width:28px;
	height:52px;
	background-position:center;
	z-index:10;
	top:100px;
}

.ruud-prev {
	left:0px;
	background-image:url(https://media.ruud.com/site/ruuddotcom/_WP/img/hvactools/prev.png);
}

.ruud-next {
	right:0px;
	background-image:url(https://media.ruud.com/site/ruuddotcom/_WP/img/hvactools/next.png);
}

.ruud-nav {
	margin: 90px 0 0;
	text-align:center;
}

.ruud-nav span {
	cursor:pointer;
	display:inline-block;
	text-indent:-9999px;
	font-size:0px;
	width:8px;
	height:8px;
	margin:0 3px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	background:#bcbcbc;
}

.ruud-nav span.cycle-pager-active {
	background:#5f5f5f;
}

.ruud-slide1 .text h2 {
	color:#8b0e04;
}

.ruud-slide2 .text h2 {
	color:#00adef;
}

.ruud-slide3 .text h2 {
	color:#5e6e66;
}

.ruud-slide4 .text h2 {
	color:#13a89e;
}

.ruud-slide5 .text h2 {
	color:#e8941a;
}

.ruud-slide6 .text h2 {
	color:#007987;
}

.ruud-slide7 .text h2 {
	color:#154b7b;
}

.ruud-slide8 .text h2 {
	color:#8b0e04;
}

.ruud-slide9 .text h2 {
	color:#3bc8e8;
}

.learn-btn {
	display:inline-block;
	font-size:12px;
	width:115px;
	text-align:center;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	color:#FFF!important;
	text-decoration:none!important;
	line-height:21px;
}

.ruud-slide2 .text .learn-btn {
	background-color:#00adef;
}

.ruud-slide3 .text .learn-btn {
	background-color:#5e6e66;
}

.ruud-slide4 .text .learn-btn {
	background-color:#13a89e;
}

.ruud-slide5 .text .learn-btn {
	background-color:#e8941a;
}

.ruud-slide6 .text .learn-btn {
	background-color:#007987;
}

.ruud-slide7 .text .learn-btn {
	background-color:#154b7b;
}

.ruud-slide8 .text .learn-btn {
	background-color:#8b0e04;
}

.ruud-slide9 .text .learn-btn {
	background-color:#3bc8e8;
}

.ruud-slide .text + p { display: none; }

.pi-hero-container { background: url(https://media.ruud.com/site/ruuddotcom/_WP/img/hvactools/hero-bkg.png) no-repeat center top; }

.pi-hero-text { padding-top: 40px; /* padding-top: 86px; */ }

.pi-hero-text img { width: 100%; max-width: 504px; }

.pi-hero-contractor { padding-top: 20px; }

.pi-hero-trim img { width: 100% }

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (orientation: landscape) {
		.ruud-slide img {
			max-height: 202px;
			width: auto;
		}
}

@media only screen 
  and (min-device-width: 768px) {
		.ruud-step { display: block; width:170px; margin: 0 auto; }

		.ruud-new-slider {
			max-width:620px;
			padding:35px 65px 0;
		}
		
		.ruud-arrow { display: none; }
		
		.ruud-nav {
			margin: 15px 0 0;
			text-align:center;
		}

		.ruud-slide .image { height:245px; display: block; }

		.ruud-slide img { width: auto; max-height: none; }

		.pi-hero-text { padding-top: 86px; }
		
		.ruud-divider {
			border: 0;
			background:url(https://media.ruud.com/site/ruuddotcom/_WP/img/hvactools/divider.png) no-repeat;
			background-size: auto;
			height:2px;
			width:860px;
		}
		
		
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) {

		.ruud-step { display:inline-block; }

	 .ruud-arrow {
	 	background:url(https://media.ruud.com/site/ruuddotcom/_WP/img/hvactools/arrow.png) no-repeat;
	 	width:87px;
	 	height:37px;
	 	display:inline-block;
	 	vertical-align:top;
	 	margin:25px 0 0;
	 }
}

@media screen 
  and (min-device-width: 1025px) { 

		.ruud-step { display:inline-block; }

		.ruud-arrow {
			background:url(https://media.ruud.com/site/ruuddotcom/_WP/img/hvactools/arrow.png) no-repeat;
			width:87px;
			height:37px;
			display:inline-block;
			vertical-align:top;
			margin:25px 0 0;
		}
	
}

